{
  "carPaint": {
    "color": "#FF0050FF",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#F7F2F2"
    ]
  },
  "rollCage": {
    "enabled": true,
    "colors": [
      "#0000FF"
    ]
  },
  "seats": {
    "enabled": true,
    "colors": [
      "#0224FF"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#0011FF"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}